PRODUCT STUDIO
Зображення товару1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
LevelOne GSW-2692 Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кількість портів SFP/SFP+
2
Контактний шар
Список контролю з'єднання ACL
Форм-фактор
Колір продукту
Протоколи керування
SNMP v1 v2c, v3
GTIN EAN UPC
4015867131930
Категорія
Ağ Anahtarları
Бренд
LevelOne
Веб-керування
Вимоги до живлення
100 - 240 VAC, 50/60Hz
Дата виробництва
Дата додавання до системи
2007-06-08
Діапазон робочих температур
0 - 50 °C
Діапазон робочої вологості
10 - 90%
Діапазон температур зберігання Цельсія
Керування потоком публікацій
Кластеризація з'єднань
Кількість combo SFP портів
2
Кількість портів SFP-SFP
2
Максимальна швидкість передачі даних
Метод перевірки
RADIUS
Назва продукту
GSW-2692
Повний двозторний друк
Продані ринки
DE
Підтримка Jumbo-фреймів
Підтримка MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Підтримка керування Akis
Розміри Gxdxy
Светодіоди з'єднання
CPURUN, ACT, FDX, SPD, FB
Серія продукту
Споживання енергії
Тип клавіші
®